
.header {
  margin: 10px 5px;
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  padding-right: 10px;
  margin: 15px auto;
}

.header ul {
  list-style: none;
  margin: auto 0;
  padding-right: 20px;
  display: flex;
  flex-direction: row;
  direction: rtl;
  font-family: iranSansM;
  font-size: 13px;
}

.header ul li {
  margin-right: 5px;
  color: #323232;
}
.header ul li .Link{
  color: #323232;
}

.header ul li:first-child {
  background: url("../../Assets/img/Products/Path.svg") no-repeat 0% 50%;
  padding-left: 10px;
  color: #838383;
  margin-left: 3px;
}

@media screen and (max-width: 480px) {
  .header {
    margin-bottom: 0;
  }
  .header ul {
    padding-right: 10px;
  }
}
